get
https://restapi.ordergroove.com/customers//
Returns information about an individual customer account by its unique identifier. You must authenticate in User Scope to gain access to all customers.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Response Body Definitions
| Name | Type | Description | Example |
|---|---|---|---|
| merchant | string | Merchant ID | "275dbe1d77f34aca968fb75a8dbb4c82" |
| merchant_user_id | string | Merchant User ID | "TEST" |
| session_id | string | Session ID, obtained from og_session_id cookie | "5bda04dc429d11e4bd78bc764e106cf4.463053.1418160308" |
| user_token_id | string | User Token ID | "bda1c6b0084811e6965ebc764e106cf4" |
| first_name | string | Customer first name | "John" |
| last_name | string | Customer last name | "Doe" |
| string | Customer email | "[email protected]" | |
| phone_number | string | Customer phone number | "+15551231234" |
| phone_type | string | Customer phone type. Options: "invalid", "landline", "mobile", "voip" | "landline" |
| live | boolean | Account status: active = 'True' | True |
| created | string | Date of customer account creation | "2017-02-29 12:00:00" |
| last_updated | string | Date of most recent customer account update | "2017-02-29 12:00:00" |
| last_login | string | Date of most recent customer login | "2017-02-29 12:00:00" |
| extra_data | string | Raw JSON string that should be JSON.parse() as key/value store for any extra information | "{"some": "extra", "fields": "here"}" |
| locale | integer | Customer locale code | 42 |

